results
{
  best0
  {
    laptime=74432
    date=1122271378
    car=Chevrolet Chevelle SS 454
    car_id=LS5
    flags=0
  }
  best1
  {
    laptime=137131
    date=1308242103
    car=Ferrari 312T4
    car_id=f312t4
    flags=0
  }
  best2
  {
    laptime=161387
    date=1157742537
    car=Caterham 7 cycle fender
    car_id=super7cf
    flags=0
  }
  best3
  {
    laptime=161517
    date=1157067538
    car=Nissan 350Z Tuner
    car_id=cubits_nissan350z_b13
    flags=0
  }
  best4
  {
    laptime=161991
    date=1308236097
    car=VW Golf GTi Mk1 Kit Car
    car_id=vwmk1gti
    flags=0
  }
  best5
  {
    laptime=165176
    date=1131805446
    car=Peugeot 905
    car_id=peugeot905
    flags=0
  }
  best6
  {
    laptime=166181
    date=1157067819
    car=Nissan 350Z RS*R
    car_id=cubits_nissan350z_b13
    flags=0
  }
  best7
  {
    laptime=171245
    date=1157740561
    car=Nissan Silvia S15_200SX__driver:
    car_id=SilviaSeries
    flags=0
  }
  best8
  {
    laptime=174887
    date=1308239627
    car=BMW 320si WTCC
    car_id=bmwm320si
    flags=0
  }
  best9
  {
    laptime=179536
    date=1157069279
    car=NISSAN Skyline R32 GTR modded
    car_id=skyliner32gtrmodded
    flags=0
  }
}
